/*

MAIN COLORS:
Very dark pink    #420113
beige             #f3e5ce
red               #a70303

ADDITIONAL COLORS:
dark pink         #5b1717

*/

.tempAsimovs a  {color: #a70303;}

.tempAsimovs a:hover, 
.tempAsimovs a:active, 
.tempAsimovs a:focus,
.tempAsimovs .pagination a {color: #420113;}

.tempAsimovs .siteHeader {padding-top: 5px}

.siteHeader a.sitelogo,
.siteHeader a.sitelogo:link,
.siteHeader a.sitelogo:visited {width:310px; /* height:100px; */ background:url(/cms/images/layout/logo-AlfredHitchcock.png) no-repeat 0 0 / 240px auto;
	margin-top:10px;
}


.tempAsimovs .topWrpr {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2f3c40+0,303739+100 */
	background: rgb(47,60,64); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(47,60,64,1) 0%, rgba(48,55,57,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(47,60,64,1) 0%,rgba(48,55,57,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(47,60,64,1) 0%,rgba(48,55,57,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f3c40', endColorstr='#303739',GradientType=0 ); /* IE6-9 */
}
.tempAsimovs .topWrpr {background:#420113;}

.tempAsimovs .topNavWrpr {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2e3436+0,1f1f1f+100 */
background: rgb(70,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(70,0,0,1) 0%, rgba(66,1,19,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(70,0,0,1) 0%,rgba(66,1,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(70,0,0,1) 0%,rgba(66,1,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e3436', endColorstr='#1f1f1f',GradientType=0 ); /* IE6-9 */

    border-bottom: 2px solid #260000;
    border-top: 1px solid #420113;
}

.tempAsimovs .mainNav .sf-menu > li:hover > div > a > span,
.tempAsimovs .mainNav .sf-menu > li.on > div > a > span,
.tempAsimovs .mainNav .sf-menu > li.sfHover > div > a > span {
	background:#5b1717;
}

.tempAsimovs .breadPageTools {background:#420113;}


.tempAsimovs .hdrNav a.register, 
.tempAsimovs .hdrNav a.myaccount,
.tempAsimovs .hdrNav a.custser,
.tempAsimovs .btnWrapper .btn {
	border-color:#a70303;
	text-shadow:none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a70303+0,420113+100 */
	background: #a70303; /* Old browsers */
	background: -moz-linear-gradient(top,  #a70303 0%, #420113 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #a70303 0%,#420113 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #a70303 0%,#420113 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a70303', endColorstr='#420113',GradientType=0 ); /* IE6-9 */
}

.tempAsimovs .hdrNav a.register:hover, 
.tempAsimovs .hdrNav a.myaccount:hover,
.tempAsimovs .hdrNav a.custser:hover,
.tempAsimovs .btnWrapper .btn:hover {background:#a70303;}

.tempAsimovs .headerLinks a.subscribe {
	border-color: #ffd95c;
	text-shadow:none;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d6aa2f+0,ae7c03+100 */
	background: #d6aa2f; /* Old browsers */
	background: -moz-linear-gradient(top,  #d6aa2f 0%, #ae7c03 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d6aa2f 0%,#ae7c03 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d6aa2f 0%,#ae7c03 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6aa2f', endColorstr='#ae7c03',GradientType=0 ); /* IE6-9 */	
}
.tempAsimovs .headerLinks a.subscribe:hover {background:#ae7c03;}


 
.mainNav .sf-menu > li > div > ul > li:hover > div > a,
.mainNav .sf-menu > li > div > ul > li.sfHover > div > a {
	background:rgba(128,0,0,.8);
}
	
.railNavHeading	{background: #a70303;}
.lnav {background: #a70303;}
.lnav li a.on, .lnav li a:hover, .lnav li a:focus, .lnav li a:active {background: #420113;}
.lnav ul {background: #420113;}
.lnav li li a.on, .lnav li li a:hover, .lnav li li a:focus, .lnav li li a:active {background: #a12600;}

.tempAsimovs .hdng {border-bottom: 3px solid #a70303;}

.tempAsimovs .hm_crnt_issue_box .cr_issue_hdr {border-bottom: 3px solid  #a70303;}
/* .tempAsimovs .highlight span.fsl, .tempAsimovs .poetry span.fsl {color: #a70303;} */
.tempAsimovs .highlight span.fsl, .tempAsimovs .poetry span.fsl {color: #ffcc35;}

/* .tempAsimovs p.align-right a { color: #a70303;}
.tempAsimovs p.align-right a:hover { color: #420113;} */
.tempAsimovs p.align-right a { color: #ffcc35;}
.tempAsimovs p.align-right a:hover { color: #ecb205;}


.tempAsimovs a.tableContents {
	color: #ffcc35;
	background:#1e0008;
	border-color:#930303;
}

.tempAsimovs a.tableContents:hover,
.tempAsimovs a.tableContents:focus {
	background:#000;
	/* color:#fff; */
}

.icon-tableContents:before {content: url("/cms/images/layout/icon-tableContents-AlfredHitchcock.png");}

.tempAsimovs a.ShopPrintSubscriptions:hover, 
.tempAsimovs a.ShopPrintSubscriptions:focus {color:#fff;}

.tempAsimovs a.ShopDigitalIssues:hover,
.tempAsimovs a.ShopDigitalIssues:focus {color:#fff;}

.tempAsimovs  a.ShopDigitalIssues {
	border: 3px solid #a70303;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a70303+0,420113+100 */
	background: #a70303; /* Old browsers */
	background: -moz-linear-gradient(top,  #a70303 0%, #420113 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #a70303 0%,#420113 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #a70303 0%,#420113 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a70303', endColorstr='#420113',GradientType=0 ); /* IE6-9 */
}

.tempAsimovs a.ShopDigitalIssues:hover, .tempAsimovs a.ShopDigitalIssues:focus  {background:#420113;}

.tempAsimovs section.hm_banner_proxy {background: #420113;}
.tempAsimovs section.hm_banner_proxy .hm_banner_wrpr:before {
    width: 100px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#232425+0,232425+100&1+0,0+100 */
	background: -moz-linear-gradient(left,  rgba(66,1,19,1) 0%, rgba(66,1,19,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(66,1,19,1) 0%,rgba(66,1,19,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(66,1,19,1) 0%,rgba(66,1,19,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#420113', endColorstr='#00232425',GradientType=1 ); /* IE6-9 */
}
.tempAsimovs section.hm_banner_proxy .hm_banner_wrpr:after {
    width: 100px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#232425+0,232425+100&0+0,1+100 */
	background: -moz-linear-gradient(left,  rgba(66,1,19,0) 0%, rgba(66,1,19,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(66,1,19,0) 0%,rgba(66,1,19,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(66,1,19,0) 0%,rgba(66,1,19,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00340000', endColorstr='#420113',GradientType=1 ); /* IE6-9 */
}
.tempAsimovs section .hm_banner_wrpr_under {background:#420113;}

.tempAsimovs .hm_crnt_issue_box .cr_issue_hdr h2 {font-size: 33px;}

.tempAsimovs section .hm_banner_wrpr_under_in p small {font-size:85%;}

.HugoSubscriptions a {color: #31b9e8; font-size:22px;}
.HugoSubscriptions a:hover , .HugoSubscriptions a:focus {color: #31b9e8;} 
.HugoSubscriptions .brushing {padding:20px;  margin-top: 20px !important;
/*
	background: -moz-radial-gradient(center, ellipse cover,  rgba(35,36,37,1) 0%, rgba(35,36,37,0) 100%);
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(35,36,37,1) 0%,rgba(35,36,37,0) 100%);
	background: radial-gradient(ellipse at center,  rgba(35,36,37,1) 0%,rgba(35,36,37,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232425', endColorstr='#00232425',GradientType=1 );
*/	
}

.tempAsimovs .boxAll .boxAllHdr {background: #a70303;}
.tempAsimovs .boxAll a {color: #a70303;}

.tempAsimovs .boxAll .boxAll_in {background: url("/cms/images/layout/NextIssue-AH.png") no-repeat right top;}

.sliderAllPublicationsBox a.btnbuy {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a70303+0,420113+100 */
	background: #a70303; /* Old browsers */
	background: -moz-linear-gradient(top,  #a70303 0%, #420113 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #a70303 0%,#420113 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #a70303 0%,#420113 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a70303', endColorstr='#420113',GradientType=0 ); /* IE6-9 */
}
.sliderAllPublicationsBox a.btnbuy:hover { background:#420113; color:#fff;}


.tempAsimovs h1.hdrHm {text-transform:none;}

.tempAsimovs.printPage .siteHeader a.sitelogo,
.tempAsimovs.printPage .siteHeader a.sitelogo:link,
.tempAsimovs.printPage .siteHeader a.sitelogo:visited {background-image:url(/cms/images/layout/logo-AlfredHitchcock.png); margin-top: 5px;}
.tempAsimovs.printPage .hdng {border-bottom: 3px solid #a70303;}

.tempAsimovs.emailPage {background:#f3e5ce;}
.tempAsimovs.emailPage .siteHeader {background:#420113;}
.tempAsimovs.emailPage .siteHeader a.sitelogo,
.tempAsimovs.emailPage .siteHeader a.sitelogo:link,
.tempAsimovs.emailPage .siteHeader a.sitelogo:visited {background-image:url(/cms/images/layout/logo-AlfredHitchcock.png);}

em.formee-req {color: #a70303;}

.signUpPopUp img {display:none;}
.signUpPopUp {padding-top:122px; background:url(/cms/images/layout/signUpPopUplogo-AlfredHitchcock.png) no-repeat 0 15px;}

.tempAsimovs .genericRightRailModule {background:rgba(204,48,0,.35);}
.tempAsimovs .genericRightRailModule p.veiwMore a {color: #a70303;}
.tempAsimovs .genericRightRailModule p a:hover {color: #420113;}

.hdngDottsRail:after {background: rgba(0, 0, 0, 0) url("/cms/images/layout/hdngDottsRail-AlfredHitchcock.png") repeat-x scroll 0 7px;}

.itemWrapper a.btnbuy {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aa2901+0,661901+100 */
	background: rgb(170,41,1); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(170,41,1,1) 0%, rgba(102,25,1,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(170,41,1,1) 0%,rgba(102,25,1,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(170,41,1,1) 0%,rgba(102,25,1,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa2901', endColorstr='#661901',GradientType=0 ); /* IE6-9 */
}
.itemWrapper a.btnbuy:hover { background:rgba(102,25,1,1); color:#fff;}
	
.tempAsimovs .itemTitle a:hover {color: #420113;}

.tempAsimovs .modHeader .viewall,
.tempAsimovs ul.railNav a:hover,
.tempAsimovs ul.railNav a.active,
.tempAsimovs .shipDate a  {color: #a70303;}

.tempAsimovs ul.railNav a.active:before,
.tempAsimovs ul.railNav a:hover:before {
	content: "";
	position: absolute;
	left: 7px;
	top:13px;
	border: 3px solid transparent;
	border-left: 4px solid #a70303;
}


.hdngDotts:after {background: rgba(0, 0, 0, 0) url("/cms/images/layout/hdngDotts-AlfredHitchcock.png") repeat-x scroll 0 center;}

.tempAsimovs .formee .sw_1half {margin:0;}

.tempAsimovs .HugoSubscriptions {
	background-image: url("/cms/images/layout/AH_fan4-296x177.png");}
	
.tempAsimovs .siteHeader .tagline h2 {color: #420113; position:relative;}
.tempAsimovs .siteHeader .tagline h2:after {
	position:absolute;
	content:"THE FINEST IN CRIME AND SUSPENSE SHORT FICTION";
	width:100%;
	height:100%;
	top:0;
	left:0;
	color:#fff;
}	

.tempAsimovs .ftrWrpr {background: #420113;}
.tempAsimovs .ftrBtm {background:#420113;}

.tempAsimovs.printPage .siteHeader {background:#420113;}

.tempAsimovs.printPage .hdng {
    border-bottom: 3px solid #a70303;
}

.tempAsimovs .primaryColor {
	background:#f3e5ce;
}

h1,
h2,
h3,
h4, 
.tempAsimovs h1,
.tempAsimovs h2,
.tempAsimovs h1.hdrHm {
	color:#420113;
}

.dtPd .ui-state-active, .dtPd .ui-widget-content .ui-state-active, .dtPd .ui-widget-header .ui-state-active {
	background:#f3e5ce !important;
}

.dtPd .ui-widget-header {
	border-color:#a70303 !important;
}

.dtPd .ui-tabs-nav li.ui-state-active a {
	background:#f3e5ce;
	border-color:#a70303 #a70303 #f3e5ce;
}

.tempAsimovs section.hm_banner_proxy .hm_banner img {
	width:1400px !important;
	max-width:1400px !important;
}

.tempAsimovs a.cartLink:hover,
.tempAsimovs a.cartLink:focus {
	color:#fff;
}

.tempAsimovs .hm_crnt_issue_box .cr_issue_cnt {
	border-bottom:none;
}

.tempAsimovs .boxAll {
	background:#e5d6bf;
}

.footerLinks {
	color:#f3e5ce;
}

.footerLinks a, .footerLinks a:link, .footerLinks a:visited {
	color:#f3e5ce;
}

.tempAsimovs a.ShopPrintSubscriptions {
	border: 3px solid #ffd95c;
	text-shadow:2px 2px #3b1a01;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d6aa2f+0,ae7c03+100 */
	background: #d6aa2f; /* Old browsers */
	background: -moz-linear-gradient(top,  #d6aa2f 0%, #ae7c03 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #d6aa2f 0%,#ae7c03 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #d6aa2f 0%,#ae7c03 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6aa2f', endColorstr='#ae7c03',GradientType=0 ); /* IE6-9 */
	
}

.tempAsimovs a.ShopPrintSubscriptions:hover,
.tempAsimovs a.ShopPrintSubscriptions:focus {
	background:#ae7c03;
}

/* .tempAsimovs .footer a.subscribe , */
.tempAsimovs .footer .ftrScl a.subscribe  {
	background: #a70303;
}

/* .tempAsimovs .footer a.subscribe:hover,
.tempAsimovs .footer a.subscribe:focus, */
.tempAsimovs .footer .ftrScl a.subscribe:hover,
.tempAsimovs .footer .ftrScl a.subscribe:focus {
	background: #5b1717;
}

.tempAsimovs .siteSearch .imgBtn {
	background-image: url("/cms/images/layout/search-AH.png");
}

.tempAsimovs .pagination a,
.tempAsimovs .breadcrumbs a, 
.tempAsimovs .breadcrumbs a:visited,
.tempAsimovs .pageToolsWrapper a,
.tempAsimovs .pageToolsWrapper a:hover,
.tempAsimovs .pageToolsWrapper a:active {
	color:#f3e5ce;
}

.tempAsimovs .breadcrumbs a:before {
	border-left: 5px solid #f3e5ce;
}


.tempAsimovs .pageTools .print {
	background-image:url("/cms/images/layout/print-AH.png");
}

.tempAsimovs .pageTools .email {
	background-image:url("/cms/images/layout/email-AH.png");
}

.dtPd .ui-state-default {
	background:#a70303;
}
.dtPd .ui-state-hover,
.dtPd .ui-widget-content .ui-state-hover,
.dtPd .ui-widget-header .ui-state-hover,
.dtPd .ui-state-focus,
.dtPd .ui-widget-content .ui-state-focus,
.dtPd .ui-widget-header .ui-state-focus {
	background: #420113 !important;
}


.tempAsimovs .footer .copyright {
	color:#f3e5ce;
}

.tempAsimovs .siteSearch .formee {
	border-color:#a70303;
	background:transparent;
}

.tempAsimovs .siteSearch .text-2 {
	background:transparent !important;
}

.tempAsimovs .footer a.subscribe {
	background: #026363;
}

.tempAsimovs .footer a.subscribe:hover,
.tempAsimovs .footer a.subscribe:focus {
	background: #009999;
}
